@charset "utf-8";
/* CSS Document */

html,
body {
	height: 100%;
	margin: 0;
	font-size: 16px;
	color: #111;
	font-family: "Albert Sans", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

.start {
	height: 100%; 
}

.start::before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: #eee; 
	background-image: url("../assets/images/login-start-3.jpg"); 
	background-size: cover; 
	background-position: center;
	z-index: -1;
}

h1 {
	font-weight: 700;
	margin-top: 0;
	letter-spacing: -1px
}

a {
	color: #111;
	transition: all .3s;
}

a:hover {
	color: #444;
}

details {
	padding-bottom: 20px;
}

details summary {
	list-style: none;
}

details summary::-webkit-details-marker {
	display: none;
}

details img {
	width: 100%;
	display: block;
}

summary {
	font-weight: 600;
	text-decoration: underline;
	padding-bottom: 10px;
	cursor: pointer;
}

.fcWhite {
	color: white;
}

.fcDarkGrey {
	color: #444;
}

.fcGrey {
	color: #777;
}

.fcPink {
	color: #FCEDEE;
}

.fw500 {
	font-weight: 500;
}

.fw600 {
	font-weight: 600;
}

.fw700 {
	font-weight: 700;
}

.lh15 {
	line-height: 1.5;
}

.tac {
	text-align: center;
}

.bgDark {
	background: #111;
}

.bgWhite {
	background: white;
}

.bgLightGrey {
	background: #f7f7f7;
}

.bgTeal {
	background: #59B8B3;
}

.bgGradient {
	background: linear-gradient(90deg,rgba(253, 74, 133, 1) 0%, rgba(255, 156, 140, 1) 100%);
}

.btn, 
.btnWhite,
.btnGrey,
.btnActive,
.btnOutline,
.btnGradient {
	transition: all .3s;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 0;
	color: #fff;
	background: #111;
	text-decoration: none;
	font-size: .9rem;
	padding: 0 25px;
	height: 58px;
	font-weight: 600;
	border-radius: 30px;
	margin-top: 10px;
	box-sizing: border-box;
}

.btnGradient {
	background: linear-gradient(90deg,rgba(253, 74, 133, 1) 0%, rgba(255, 156, 140, 1) 100%);
	box-shadow: 0 0 0 100vmax inset rgb(0 0 0/var(--o,0%));
}

.btnWhite {
	background: white;
	color: #111;
}

.btnGrey {
	padding: 0 20px;
	background: #ededed;
	color: #444;
}

.btnActive {
	background: #fff;
	color: #444;
	border: 2px solid #111;
}

.btnOutline {
	background: transparent;
	color: #111;
	border: 2px solid #111;
}

.btnMenu {
	font-size: 24px;
	display: block;
	margin-top: -6px;
	cursor: pointer;
}

.btn:hover {
	background: #444;
	color: #fff;
}

.btnWhite:hover {
	color: #444;
}

.btnGrey:hover {
	background: #dddddd;
}

.btnOutline:hover {
	border: 2px solid #444;
}

.btnGradient:hover {
	background: linear-gradient(90deg,rgba(253, 74, 133, 1) 0%, rgba(255, 156, 140, 1) 100%);
	--o: 10%;
}

.btnAway::after {
	display: inline-block;
    content: url("data:image/svg+xml,%3Csvg id='Lager_1' xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 13.67 13.67'%3E%3Cdefs%3E%3Cstyle%3E .st0 %7B fill: none; stroke: %23111; stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.5px; %7D %3C/style%3E%3C/defs%3E%3Cpath class='st0' d='M1,6.83h11.67'/%3E%3Cpath class='st0' d='M6.83,1l5.83,5.83-5.83,5.83'/%3E%3C/svg%3E");
    width: 14px;
	margin: 4px 0 0 10px;
}

.btnAwayWhite::after {
	display: inline-block;
    content: url("data:image/svg+xml,%3Csvg id='Lager_1' xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 13.67 13.67'%3E%3Cdefs%3E%3Cstyle%3E .st0 %7B fill: none; stroke: %23fff; stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.5px; %7D %3C/style%3E%3C/defs%3E%3Cpath class='st0' d='M1,6.83h11.67'/%3E%3Cpath class='st0' d='M6.83,1l5.83,5.83-5.83,5.83'/%3E%3C/svg%3E");
    width: 14px;
	margin: 4px 0 0 10px;
}

#logo,
#title {
	font-family: "Inter", sans-serif; 
	font-weight: 800; 
	letter-spacing: -4px; 
	font-size: 40px;
	transition: 0.4s; 
	margin-top: -9px;
	text-decoration: none;
}

#logo {
	letter-spacing: -3px; 
}

.page {
	margin: auto;
	max-width: 1440px;
	box-sizing: border-box;
	padding: 0 10px;
}

.header {
	position: sticky;
	top: 0;
	z-index: 999;
	height: 70px;
	width: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
	backdrop-filter: blur(50px);
}

.header .navigation {
	display: flex;
	flex: 1;
	width: 100%;
}

.header .navigation div {
	display: flex;
	flex: 1;
	gap: 10px;
	align-items: center;
}

.header .navigation div:nth-child(2) {
	justify-content: flex-end;
}

.header .navigation div:nth-child(2) a {
	display: flex;
	align-items: center;
	gap: 6px;
	text-decoration: none;
}

.sidenav {
	height: 100%; /* 100% Full-height */
	width: 0; /* 0 width - change this with JavaScript */
	position: fixed; /* Stay in place */
	z-index: 9999; /* Stay on top */
	top: 0; /* Stay at the top */
	left: 0;
	background-color: #111; /* Black*/
	overflow-x: hidden; /* Disable horizontal scroll */
	padding-top: 60px; /* Place content 60px from the top */
	transition: 0.3s; /* 0.5 second transition effect to slide in the sidenav */
}

.sidenav .btnClose {
	position: absolute;
	top: 14px;
	right: 20px;
	font-size: 36px;
	margin-left: 50px;
	color: #fff;
	text-decoration: none;
}

.sidenavContent {
	width: 320px;
	box-sizing: border-box;
	padding: 30px;
}

.products {
	padding: 70px 0;
}

.products h2 {
	margin-top: 0;
}

.products-container {
	display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 15px;
}

.products-container .product {
	display: flex;
    background: #fff;
    padding: 30px;
    align-items: center;
    box-sizing: border-box;
    transition: all .3s;
}

.products-container .product a {
	text-decoration: none;
}

.products-container .product a img {
	display: block;
	mix-blend-mode: multiply;
	width: 100%;
}

.products-container .product a h3 {
	margin: 0 0 2px 0;
	font-size: 1.2rem;
	font-weight: 700;
}

.products-container .product a p {
	color: #777;
	font-size: .9rem;
	margin: 0;
}

.products-container .product.off a h3,
.products-container .product.off a p {
	opacity: .4;
}

.products-container .product a p::after {
	display: block;
    content: url("data:image/svg+xml,%3Csvg id='Lager_1' xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 13.67 13.67'%3E%3Cdefs%3E%3Cstyle%3E .st0 %7B fill: none; stroke: %23111; stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.5px; %7D %3C/style%3E%3C/defs%3E%3Cpath class='st0' d='M1,6.83h11.67'/%3E%3Cpath class='st0' d='M6.83,1l5.83,5.83-5.83,5.83'/%3E%3C/svg%3E");
    width: 18px;
    margin-top: 20px;
    transition: all .3s;
}

.products-container .product:hover p::after {
	margin-left: 4px;
}

.content .intro {
	padding: 70px 0;
	border-top: 1px solid #ededed;
}

.content .intro p:first-of-type {
	margin-bottom: 5px;
}

.content .intro .navbar {
	display: flex;
	gap: 15px;
}

.content .intro .navbar a:first-of-type {
	min-width: 58px;
}

.content .intro .navbar a {	
	white-space: nowrap;
}

.content .welcome {
	padding: 70px 50px;
	margin: 20px 0 50px;
}

.content .welcome p {
	font-size: 1.2rem;
}

.content .form-container {
	padding: 70px 0;
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.content .form-container .twocol {
	display: grid;
	gap: 15px;
	grid-template-columns: repeat(3, 1fr);
}

.content .form-container .twocol .supplier {
	padding: 30px;
	box-sizing: border-box;
}

.content .form-container .twocol .supplier h3 {
	margin: 0;
	font-size: 1.2rem;
}

.content .form-container .twocol .supplier p {
	margin-top: 0;
	font-size: .9rem;
}

.content .form-container .twocol .supplier span {
	white-space: nowrap;
}

.content .form {
	padding: 50px;
	margin: auto;
	max-width: 680px;
}

.content .form h3 {
	margin-bottom: 5px;
}

.content .form .success img {
	max-width: 160px;
}

.content .form .success .btn {
	width: 100%;
}

.account {
	padding: 70px 0;
}

.account h2 {
	margin-top: 0;
}

.account .content {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}

.account .content div {
	padding: 50px;
}

.footer {
	padding: 70px 0 30px;
	width: 100%;
	display: flex;
	align-items: center;
}

.footer .inspiration {
	margin-bottom: 50px;
}

.footer .inspiration .content-inspiration {
	display: flex;
	gap: 15px;
}

.footer .inspiration .content-inspiration .box-inspiration {
	flex: 1;
	position: relative;
}

footer .inspiration .content-inspiration .box-inspiration a {
	display: block;
	background: #111;
}

.footer .inspiration .content-inspiration .box-inspiration img {
	width: 100%;
	display: block;
	transition: all .4s;
	cursor: pointer;
}

.footer .inspiration .content-inspiration .box-inspiration img:hover {
	opacity: .75;
}

.footer .inspiration .content-inspiration .box-inspiration .info-inspiration {
	/*position: absolute;
	left: 30px;
	bottom: 30px;*/
}

.footer .inspiration .content-inspiration .box-inspiration .info-inspiration h3 {
	margin-bottom: 0;
}

.footer .inspiration .content-inspiration .box-inspiration .info-inspiration p {
	font-size: .9rem;
	margin: 0;
}

.footer .contact {
	margin-bottom: 50px;
	padding: 50px;
}

.footer .about {
	margin-bottom: 50px;
}

.footer .inspiration h2,
.footer .contact h2,
.footer .about h2 {
	margin-top: 0;
}

.disclaimer { 
	margin-top: 50px;
	padding-top: 30px;
	border-top: 1px solid #ededed;
	font-size: .8rem;
}

@media (min-width: 1024px) {
	.mw70 {
		max-width: 70%;
	}
	
}

@media (max-width: 1024px) {
	body {
		font-size: .9rem;
	}
	
	.btn, 
	.btnWhite,
	.btnGrey,
	.btnActive,
	.btnOutline {
		font-size: .9rem;
	}
	
	.btnMenu {
		font-size: 26px;
		margin-top: -6px;
	}
		
	.hide-mobile {
		display: none;
	}
	
	#logo {
		font-size: 30px;
		margin-top: -6px;
	}
	
	.page {
		max-width: 100%;
	}
	
	.header {
		height: 60px;
	}
	
	.sidenavContent {
		padding: 20px;
	}
	
	.products {
		padding: 50px 0;
	}
	
	.products-container {
		grid-template-columns: repeat(2, 1fr);
		gap: 10px;
	}
	
	.products-container .product {
		padding: 20px;
	}
	
	.content .intro {
		padding: 50px 0;
	}
	
	.content .intro .navbar {
		flex-wrap: nowrap;
		overflow-x: scroll;
	}	

	.content .intro .navbar::-webkit-scrollbar {
		display: none;
	}
	
	.content .welcome {
		padding: 70px 30px;
		margin-bottom: 30px;
	}
	
	.content .form-container {
		padding: 50px 0;
	}
	
	.content .form-container .twocol {
		flex-wrap: nowrap;
		overflow-x: scroll;
		display: flex;
	}
	
	.content .form-container .twocol .supplier {
		flex: 0 0 auto;
		min-width: 300px;
	}
	
	.content .form {
		padding: 20px;
	}

	.account {
		padding: 50px 0;
	}

	.account .content {
		grid-template-columns: repeat(1, 1fr);
	}

	.account .content div {
		padding: 30px;
	}
	
	.footer {
		padding: 50px 0 30px;
	}
	
	.footer .inspiration .content-inspiration {
		flex-wrap: nowrap;
		overflow-x: scroll;
	}
	
	.footer .inspiration .content-inspiration::-webkit-scrollbar {
		display: none;
	}
	
	.footer .inspiration .content-inspiration .box-inspiration {
		flex: 0 0 auto;
		width: 250px;
	}
	
	.footer .contact {
		padding: 30px;
	}
	
}
	